@import '../../../../../node_modules/bulma/sass/utilities/_all.sass';

.feature-image {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.section-title {
  margin-top: 1rem;
  margin-bottom: 0.5rem;
  font-weight: bold;
  font-size: 1.125rem;
}
